RubyGems Navigation menu

gumroad 0.9.0

A Ruby wrapper for the Gumroad API.

Gemfile
          gem 'gumroad', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install gumroad
  
  
  
  
  
  
  

Total downloads 2,282

For this version 1,212

Required Ruby Version: None

Links:

Versions:

  1. 0.9.0 - February 14, 2012 (5.5 KB)
  2. 0.0.1 - February 12, 2012 (5.5 KB)

Runtime Dependencies: